<body>
  <h1>NOSOTROS</h1>
  <div class="presentacion">
    <div class="mision">
      <img  class="foto" src="../../../assets/img/foto-nuestra-empresa-1.png" alt="FOTO EMPRESA">
    </div>
  <div class="mision">
  <h2 class="title">MISIÓN</h2>
  <div class="line"></div>
  
  <p>Somos una Empresa que ofrece los mejores productos con un servicio de la más alta calidad pensando en la Ama de casa. La calidad de servicio que te garantizamos es que siempre tendrás los mejores productos al mejor precio de cualquier mercado. En todo momento.</p>
  
  <h2 class="title">VISIÓN</h2>
  <div class="line"></div>
  
  <p>Estamos determinados a ser la distribuidora corporativa de mayor prestigio y confiabilidad para el mercado corporativo en Bolivia.</p>
  </div>
</div>
  
  
  
  <div class="extra" >
  <h2 class="title">VALORES CORPORATIVOS</h2>
  <div id="educacion">
    <div class="Cursos">
      <div class="curso">
        <i class="fa-solid fa-chart-line"></i>
        <h3>Innovación y desarrollo. </h3> 
        <p class="parrafo">Creemos en mejores ideas, nuevas marcas y desarrollo de tecnologías para mejorar resultados.</p> 
      </div>
      <div class="curso">
             
        <i class="fa-solid fa-star"></i>
            <h3>Calidad en servicio. </h3>
            <p class="parrafo">Comprometidos en la mejora continua para estar adelante en el mercado.</p>
      </div>
      <div class="curso">
        <i class="fa-solid fa-people-group"></i>
            <h3>Trabajo en equipo. </h3>
            <p class="parrafo">Cumplimos equitativamente para con nuestros interesados para asegurar nuestra estabilidad.</p>
      </div>
      <div class="curso">
           <i class="fa-solid fa-handshake"></i>
            <h3>Compromiso. </h3>
            <p class="parrafo">Creemos que el esfuerzo en conjunto generara resultados exponenciales.</p>
      </div>
    </div>
  </div>


  </div>

  
  <br>
  <br>



  <br>


  <br>


  <br>

  </body>






 
  
    
 
  
  
